{
  "navigationBarTitleText": "uni-app",
  "usingComponents": {
    "u--form": "/node-modules/uview-ui/components/u--form/u--form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "uni-link": "/uni_modules/uni-link/components/uni-link/uni-link",
    "u-code": "/node-modules/uview-ui/components/u-code/u-code",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}